.u-section-1 .u-sheet-1 {
  min-height: 120px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 43px;
  margin-right: 0;
  margin-left: 0;
} .u-section-2 {
  min-height: 500px;
}.u-section-3 .u-sheet-1 {
  min-height: 47px;
}.u-block-17e5-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-17e5-3 {
  position: absolute;
  left: 0;
}

.u-block-17e5-4 {
  position: absolute;
  right: 0;
}

 .u-section-4-1 {
  background-image: url("/images/IMG_0612.JPG");
  background-position: 50% 50%;
}

.u-section-4-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-4-2 {
  background-image: url("/images/IMG_0609.JPG");
  background-position: 50% 50%;
}

.u-section-4-2 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-4-3 {
  background-image: url("/images/IMG_9978.jpg");
  background-position: 50% 50%;
}

.u-section-4-3 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-4-4 {
  background-image: url("/images/20171228_165109.jpg");
  background-position: 50% 44.3%;
}

.u-section-4-4 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-4-5 {
  background-image: url("/images/20171228_164207.jpg");
  background-position: 50% 50%;
}

.u-section-4-5 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-4-5 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-4-5 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-4-5 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-4-5 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-4-6 {
  background-image: url("/images/bastberg.jpg");
  background-position: 50% 50%;
}

.u-section-4-6 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-4-6 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-4-6 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-4-6 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-4-6 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-4-7 {
  background-image: url("/images/bouxwiller.jpg");
  background-position: 50% 50%;
}

.u-section-4-7 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-4-7 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-4-7 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-4-7 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-4-7 .u-sheet-1 {
    min-height: 350px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 87px;
}

.u-section-5 .u-text-1 {
  margin: 13px 0 17px;
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}.u-section-7 .u-sheet-1 {
  min-height: 410px;
}

.u-section-7 .u-image-1 {
  width: 647px;
  height: 653px;
  margin: -189px auto -53px 243px;
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    margin-left: 73px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 545px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 343px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 400px;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  margin: 98px auto 60px 87px;
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    margin-left: auto;
  }
}.u-block-e17b-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-e17b-3 {
  position: absolute;
  left: 0;
}

.u-block-e17b-4 {
  position: absolute;
  right: 0;
}

 .u-section-9-1 {
  background-image: url("/images/1-Maginot_Line_ln-en.jpeg");
  background-position: 50% 50%;
}

.u-section-9-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-9-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-9-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-9-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-9-1 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-9-2 {
  background-image: url("/images/weltfeldzug_1940_01_Zeichenflche_1.svg");
  background-position: 50% 50%;
}

.u-section-9-2 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-9-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-9-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-9-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-9-2 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-9-3 {
  background-image: url("/images/bombardement-rotterdam-overgave-of-vernietiging-het-werd-allebei.webp");
  background-position: 50% 50%;
}

.u-section-9-3 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-9-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-9-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-9-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-9-3 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-9-4 {
  background-image: url("/images/WFZ-22-c-Panzer-ueberqueren-Fluss-BM-Lifestyle-Den-Haag-jpg.jpg");
  background-position: 50% 50%;
}

.u-section-9-4 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-9-4 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-9-4 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-9-4 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-9-4 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-9-5 {
  background-image: url("/images/erste-phase-des-zweiten-weltkriegs-paris-100_v-gseagaleriexl.jpg");
  background-position: 50% 50%;
}

.u-section-9-5 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-9-5 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-9-5 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-9-5 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-9-5 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-9-6 {
  background-image: url("/images/hakenkreuzfahnen-und-massenflucht-vor-80-jahren-wurde-paris-besetzt-1-517c-cb87.jpg");
  background-position: 50% 50%;
}

.u-section-9-6 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-9-6 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-9-6 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-9-6 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-9-6 .u-sheet-1 {
    min-height: 350px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 117px;
}

.u-section-10 .u-text-1 {
  margin: 5px 0 55px;
}.u-section-11 .u-sheet-1 {
  min-height: 1723px;
}

.u-section-11 .u-text-1 {
  width: 244px;
  margin: 0 auto;
}

.u-section-11 .u-list-1 {
  width: 1126px;
  margin: 20px 0 0 auto;
}

.u-section-11 .u-repeater-1 {
  min-height: 670px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-image-1 {
  height: 389px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-image-2 {
  height: 389px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-image-3 {
  height: 389px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px;
}

.u-section-11 .u-image-4 {
  height: 389px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-11 .u-gallery-nav-1 {
  position: absolute;
  left: -16px;
  width: 32px;
  height: 32px;
  top: 644px;
  padding: 16px;
}

.u-section-11 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 32px;
  height: 32px;
  padding: 16px;
}

.u-section-11 .u-list-2 {
  width: 1126px;
  margin: 0 0 0 auto;
}

.u-section-11 .u-repeater-2 {
  min-height: 871px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
}

.u-section-11 .u-container-layout-5 {
  padding: 30px;
}

.u-section-11 .u-image-5 {
  height: 389px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-6 {
  padding: 30px;
}

.u-section-11 .u-image-6 {
  height: 389px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-7 {
  padding: 30px;
}

.u-section-11 .u-image-7 {
  height: 389px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-8 {
  padding: 30px;
}

.u-section-11 .u-image-8 {
  height: 389px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-11 .u-gallery-nav-3 {
  position: absolute;
  left: -54px;
  width: 40px;
  height: 40px;
  top: 563px;
}

.u-section-11 .u-gallery-nav-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-11 .u-list-1 {
    width: 940px;
    margin-bottom: 41px;
  }

  .u-section-11 .u-image-1 {
    height: 236px;
  }

  .u-section-11 .u-image-2 {
    height: 236px;
  }

  .u-section-11 .u-image-3 {
    height: 236px;
  }

  .u-section-11 .u-image-4 {
    height: 236px;
  }

  .u-section-11 .u-list-2 {
    width: 940px;
  }

  .u-section-11 .u-repeater-2 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }

  .u-section-11 .u-image-5 {
    height: 313px;
  }

  .u-section-11 .u-image-6 {
    height: 313px;
  }

  .u-section-11 .u-image-7 {
    height: 313px;
  }

  .u-section-11 .u-image-8 {
    height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-11 .u-list-1 {
    width: 720px;
    margin-bottom: 52px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-11 .u-image-1 {
    height: 279px;
  }

  .u-section-11 .u-image-2 {
    height: 279px;
  }

  .u-section-11 .u-image-3 {
    height: 279px;
  }

  .u-section-11 .u-image-4 {
    height: 279px;
  }

  .u-section-11 .u-list-2 {
    width: 720px;
  }

  .u-section-11 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-11 .u-image-5 {
    height: 371px;
  }

  .u-section-11 .u-image-6 {
    height: 371px;
  }

  .u-section-11 .u-image-7 {
    height: 371px;
  }

  .u-section-11 .u-image-8 {
    height: 371px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-11 .u-list-1 {
    width: 540px;
    margin-bottom: 0;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-11 .u-image-1 {
    height: 484px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 40px;
  }

  .u-section-11 .u-image-2 {
    height: 484px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-right: 40px;
  }

  .u-section-11 .u-image-3 {
    height: 484px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-right: 40px;
  }

  .u-section-11 .u-image-4 {
    height: 484px;
  }

  .u-section-11 .u-list-2 {
    width: 540px;
  }

  .u-section-11 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-5 {
    height: 643px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-6 {
    height: 643px;
  }

  .u-section-11 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-7 {
    height: 643px;
  }

  .u-section-11 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-8 {
    height: 643px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-11 .u-list-1 {
    width: 340px;
    margin-bottom: 47px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-11 .u-image-1 {
    height: 330px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-11 .u-image-2 {
    height: 330px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-11 .u-image-3 {
    height: 330px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-11 .u-image-4 {
    height: 330px;
  }

  .u-section-11 .u-list-2 {
    width: 340px;
  }

  .u-section-11 .u-repeater-2 {
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-image-5 {
    height: 396px;
  }

  .u-section-11 .u-image-6 {
    height: 396px;
  }

  .u-section-11 .u-image-7 {
    height: 396px;
  }

  .u-section-11 .u-image-8 {
    height: 396px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 1312px;
  margin-bottom: 0;
}

.u-section-12 .u-list-1 {
  width: 1126px;
  margin: 0 -6px 0 auto;
}

.u-section-12 .u-repeater-1 {
  min-height: 756px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-image-1 {
  height: 389px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-image-2 {
  height: 389px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px;
}

.u-section-12 .u-image-3 {
  height: 389px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px;
}

.u-section-12 .u-image-4 {
  height: 389px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-12 .u-gallery-nav-1 {
  position: absolute;
  left: -15px;
  width: 40px;
  height: 40px;
  top: 730px;
}

.u-section-12 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-12 .u-image-5 {
  width: 636px;
  height: 549px;
  margin: 0 auto 6px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-list-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }

  .u-section-12 .u-image-1 {
    height: 313px;
  }

  .u-section-12 .u-image-2 {
    height: 313px;
  }

  .u-section-12 .u-image-3 {
    height: 313px;
  }

  .u-section-12 .u-image-4 {
    height: 313px;
  }

  .u-section-12 .u-image-5 {
    height: 550px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-list-1 {
    width: 720px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-12 .u-image-1 {
    height: 371px;
  }

  .u-section-12 .u-image-2 {
    height: 371px;
  }

  .u-section-12 .u-image-3 {
    height: 371px;
  }

  .u-section-12 .u-image-4 {
    height: 371px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1229px;
  }

  .u-section-12 .u-list-1 {
    width: 540px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    height: 643px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-2 {
    height: 643px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-3 {
    height: 643px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-4 {
    height: 643px;
  }

  .u-section-12 .u-image-5 {
    width: 540px;
    height: 467px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-12 .u-list-1 {
    width: 340px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-image-1 {
    height: 396px;
  }

  .u-section-12 .u-image-2 {
    height: 396px;
  }

  .u-section-12 .u-image-3 {
    height: 396px;
  }

  .u-section-12 .u-image-4 {
    height: 396px;
  }

  .u-section-12 .u-image-5 {
    width: 340px;
    height: 294px;
    margin-top: 20px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 157px;
}

.u-section-13 .u-text-1 {
  margin-bottom: 60px;
  margin-right: auto;
  margin-left: auto;
}.u-block-13e5-5 {
  position: absolute;
  left: auto;
  top: auto;
  right: calc(((100% - 1140px) / 2)  + 387px);
  bottom: 10px;
}

.u-block-13e5-3 {
  position: absolute;
  left: 0;
}

.u-block-13e5-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-13e5-5 {
    right: calc(((100% - 940px) / 2)  + 287px);
  }
}

@media (max-width: 991px) {
  .u-block-13e5-5 {
    right: calc(((100% - 720px) / 2)  + 177px);
  }
}

@media (max-width: 767px) {
  .u-block-13e5-5 {
    right: calc(((100% - 540px) / 2)  + 87px);
  }
}

@media (max-width: 575px) {
  .u-block-13e5-5 {
    right: calc(((100% - 340px) / 2)  + -13px);
  }
}

 .u-section-14-1 {
  background-image: url("/images/5Aime1941.png");
  background-position: 50% 50%;
}

.u-section-14-1 .u-sheet-1 {
  min-height: 810px;
}

@media (max-width: 1199px) {
  .u-section-14-1 .u-sheet-1 {
    min-height: 668px;
  }
}

@media (max-width: 991px) {
  .u-section-14-1 .u-sheet-1 {
    min-height: 512px;
  }
}

@media (max-width: 767px) {
  .u-section-14-1 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 575px) {
  .u-section-14-1 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-14-2 {
  background-image: url("/images/10Familie1942.png");
  background-position: 50% 50%;
}

.u-section-14-2 .u-sheet-1 {
  min-height: 810px;
}

@media (max-width: 1199px) {
  .u-section-14-2 .u-sheet-1 {
    min-height: 668px;
  }
}

@media (max-width: 991px) {
  .u-section-14-2 .u-sheet-1 {
    min-height: 512px;
  }
}

@media (max-width: 767px) {
  .u-section-14-2 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 575px) {
  .u-section-14-2 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-14-3 {
  background-image: url("/images/17NicoleRogeru.Simone1942.png");
  background-position: 50% 50%;
}

.u-section-14-3 .u-sheet-1 {
  min-height: 810px;
}

@media (max-width: 1199px) {
  .u-section-14-3 .u-sheet-1 {
    min-height: 668px;
  }
}

@media (max-width: 991px) {
  .u-section-14-3 .u-sheet-1 {
    min-height: 512px;
  }
}

@media (max-width: 767px) {
  .u-section-14-3 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 575px) {
  .u-section-14-3 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-14-4 {
  background-image: url("/images/34MarcelBlochSimoneu.AimeLons1945.jpg");
  background-position: 50% 50%;
}

.u-section-14-4 .u-sheet-1 {
  min-height: 810px;
}

@media (max-width: 1199px) {
  .u-section-14-4 .u-sheet-1 {
    min-height: 668px;
  }
}

@media (max-width: 991px) {
  .u-section-14-4 .u-sheet-1 {
    min-height: 512px;
  }
}

@media (max-width: 767px) {
  .u-section-14-4 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 575px) {
  .u-section-14-4 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-14-5 {
  background-image: url("/images/IMG_8683.JPG");
  background-position: 50% 50%;
}

.u-section-14-5 .u-sheet-1 {
  min-height: 810px;
}

@media (max-width: 1199px) {
  .u-section-14-5 .u-sheet-1 {
    min-height: 668px;
  }
}

@media (max-width: 991px) {
  .u-section-14-5 .u-sheet-1 {
    min-height: 512px;
  }
}

@media (max-width: 767px) {
  .u-section-14-5 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 575px) {
  .u-section-14-5 .u-sheet-1 {
    min-height: 350px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 58px;
}

.u-section-15 .u-text-1 {
  margin-bottom: 9px;
  margin-right: auto;
  margin-left: auto;
}